Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 06 Jun 2022 16:36:51 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I made a purcahse worth AED 356 on 27.05.2022. However after receiving the items it was noticed that the fitting of some items were not as expected. Hence, return of those items which are worth AED 232 were initated but now I see that only AED 185 will be returned to my credit card and remaning AED 47 is considered as non-refundable voucher would not be returned. 

As you can see that I am a regular customer of Splash, I kindly request you to process my full refund amount of AED 232. Awaiting your positive response. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4458711